"use client";

import DashboardPage from "@/components/panel/dashboard";
import Information from "@/data/information.json";

function Dashboard() {
  return <DashboardPage data={Information} />;
}

export default Dashboard;
